
body{
    background-color:rgb(0, 0, 0);
    background-image: url(twink.gif);
    color:#C9CDFE;
    text-align: center;
font-size: larger;}

@font-face {
  font-family: AtkinsonHyperlegible;
  src: url(fonts/WOFF2/AtkinsonRegular.woff2);
}
p {
  font-family:  AtkinsonHyperlegible;
}
h2 {
  font-family:  AtkinsonHyperlegible;
}
h1 {
  font-family:  AtkinsonHyperlegible;
}

